body {background:none;} 
div#outer_layout 
{background:url("/multimedia/images/img_structures/header_bg_officiel.gif") repeat-x scroll center 0 transparent;}
div#header ul.top_links li a, .agenda_section_content .bottom ul li .date_box  
{color:#a09a9a;}
#body_container h3, .gallery_section .tabs_section span, .gallery_section .tabs_section ul li a
{color:#4a4242;}
.agenda_section_content .bottom ul li .left_detail small, .actuality_section_content ul li .bottom small, .actuality_section_content ul li .bottom small a, .agenda_section_content .bottom ul li .left_detail small a, .box_container .spectacles p, .box_container .spectacles p a 
{color:#645f5f;} 
div#header ul.top_links li a.active
{color:#3d3939;}
div.menu ul li a.active, div.menu ul li a:hover
{color:#a09a9a;}
#footer .top_section 
{background:url("/multimedia/images/img_structures/footer_top_bg_officiel.gif") repeat-x scroll 0 0 #645f5f;}
#footer .bottom_section 
{background:url("/multimedia/images/img_structures/footer_bottom_bg_officiel.gif") repeat-x scroll 0 0 transparent;}
div.menu ul 
{background:url("/multimedia/images/img_structures/menu_bg_officiel.png") repeat-x scroll 0 0 transparent;}

/* Pages intérieures */
div#outer_layout_inner
{background:url("/multimedia/images/img_structures/header_bg_inner_officiel.gif") repeat-x scroll center 0 transparent;}


/* Onglets Menu top couleurs */

div#header ul.top_links li a.active {
background:url("/multimedia/images/img_structures/left_curve_officiel.gif") no-repeat scroll 0 0 transparent;
}

/* liens du footer */

#footer .top_section ul li a:hover {
color:#3d3939;
}



div#header ul.top_links li a.active span {
background:url("/multimedia/images/img_structures/right_curve_officiel.gif") no-repeat scroll right 0 transparent;
}

/* Couleur du footer  */

#footer {
background:url("/multimedia/images/img_structures/footer_bottom_bg_officiel.gif") repeat-x scroll center bottom #655f5f;
}
#footer .bottom_section {
padding-top:7px;
}

/* Menu gauche titre */
#menuGauche h4 {
color:#645f5f;
}

/* Contenu  */

#inner_right .content_sec h1 {
color:#645f5f;
}

/* 3 accroches bottom en home */


.box_container .box.pad h4 {
color:#645f5f;
}

ul.teaserofficial ul{
padding:0;
margin:0;
}

/*ul.teaserofficial li{
background:url("/multimedia/images/img_structures/puce_guichet.gif") no-repeat scroll 0 0px transparent;
padding-left:20px;
margin:0 5px 5px 0!important;

}

*/

ul.teaserofficial li{
background:url("/multimedia/images/img_structures/puce_guichet.gif") no-repeat scroll 0 5px transparent;
padding:0 5px 0 20px;
}
ul.teaserofficial li a{
display:block;
padding:3px 0 3px 0!important;
}
ul.teaserofficial {
list-style:none outside none;
padding:0;
margin:0;
}
ul.teaserofficial li {
color:#645F5F;
font-size:11px;
}
ul.teaserofficial li a{
color:#645F5F;
}
ul.teaserofficial li a:hover{
color:#0099CC;
}
.searchTeaser form input{
color:#0099CC;
color:#645F5F;
font-size:11px;
background-color:#dddcdc;
border:none;
width:193px;
height:18px;
}
.searchTeaser form{
padding:6px 0 10px 0;
margin:0;
}
.searchTeaser imput{
padding:0;
margin:0;
}


/* espacement items du menu */

div.menu ul li {
padding:10px 0 0 11px;
font-size:11px!important;
}


/* liens */

ul.teaserofficial li a:hover {
color:#7d695c;
}



ul.teaserofficial li a {
color:#464645;
}


#inner_left ul li a {
color:#303030;
text-decoration:none;
}
#inner_left ul li a:hover {
color:#665f5f;
text-decoration:none;
}
#inner_left ul li a.active {
color:#665f5f !important;
}

#inner_right .content_right h2 {
color:#3c3636;
}


#left_container .acces .box .mid ul li a {
background:url("/multimedia/images/img_structures/puce_guichet.gif") no-repeat scroll 0 2px transparent;
}

#left_container .acces .box .mid ul li a {
background:url("/multimedia/images/img_structures/puce_guichet.gif") no-repeat scroll 0 2px transparent;
color:#464645;
}

#left_container .acces .box .mid ul li a:hover {
color:#7d695c;
}


#left_container .mots .cloud a {
color:#464645;
}



#left_container .mots .cloud a:hover {
color:#7d695c;
}

#footer .bottom_section p {
color:#a0a0a0;
}

#footer .bottom_section p a, #footer .bottom_section p a:hover {
color:#a0a0a0;
}

/* element de couleur en contenu  */

.article .encadreUn {
background:none repeat scroll 0 0 #EBEDED;
}

#inner_right .content_sec p strong {
color:#000;
}



.article .encadreDeux {
background:none repeat scroll 0 0 #EBECEC;
}


#NewsCentraleIntro a{color:#fff;}
#NewsCentraleIntro a:hover{color:#98a9Ba;}



/* menu déroulant */

#nav li:hover ul.sub li a{
background:url(/multimedia/images/img_structures/drop_bg_officiel.png) repeat-y 0 0!important;
}


/* Liste municipaux */

#listeMunicipaux {
padding-top:20px;
}
div.municipalN {
background:url("/multimedia/images/img_structures/bg_onez_contacts_top.gif") no-repeat scroll bottom left transparent;
position:relative;
color:#4a4242;
padding:12px 0 12px 0;
display:block;
float:left;
width:100%;
}
div.municipalN h4 {
padding:0 0 5px 0;
margin:0;
}

div.municipalNLeft {
float:left;
width:272px;
background:url(/multimedia/images/img_structures/bg_municipal.gif) no-repeat right top;
}
div.municipalNRight {
padding-left:10px;
float:left;
}

div.municipalN a.plusContact {
position:absolute;
left:453px;
bottom:7px;
}

#formulaireSearch select {
font-size:11px;
color:#666666;
text-transform:uppercase;
border:#ccc solid 1px;
}

#formulaireSearch div.formulaireLeft {
float:left;
padding-right:20px;
}

#formulaireSearch div.formulaireLeft {
float:left;
}
div.municipalNTxt, div.seanceNTxt {
color:#303030;
display:none;

		padding-bottom:20px;
		font-size:13px;
		font-family:Arial;
		line-height:17px;
float:left;
width:100%;
}
div.municipalNTxtRight {
float:left;
padding-top:20px;
padding-bottom:20px;
}
div.municipalNTxtLeft {
float:left;
width:272px;
padding-top:0px;
padding-bottom:20px;
}

div.municipalNTxt.show {
display:inline;
}

div.listeDeuxLine h4 {
color:#4c4040;
}

ul.subul li{
background-image:url(/multimedia/images/img_structures/menu_bg_officiel.png) !important;
}

ul.subul li a{
width:177px !important;
}


/* gestion des plus sur accroches */
a.plus:link, a.plus:active, a.plus:visited {
background:url('/multimedia/images/img_structures/icon_plus_officiel_.gif') top left no-repeat transparent;
}
a.plus:hover{
background:url('/multimedia/images/img_structures/icon_plus_officiel_over.gif') top left no-repeat transparent;
}

.box_container .box.pad h4 a {
color:#645F5F;
}

a.emploiPlus:link, a.emploiPlus:active, a.emploiPlus:visited {
background:url('/multimedia/images/img_structures/icon_plus_officiel_.gif') top left no-repeat transparent;
display:block;
width:20px;
height:20px;
}
a.emploiPlus:hover{
background:url('/multimedia/images/img_structures/icon_plus_officiel_over.gif') top left no-repeat transparent;
}
a.plusContact:link, a.plusContact:active, a.plusContact:visited {
background:url('/multimedia/images/img_structures/icon_plus_officiel_.gif') top left no-repeat transparent;
display:block;
width:20px;
height:20px;
}
a.plusContact:hover{
background:url('/multimedia/images/img_structures/icon_plus_officiel_over.gif') top left no-repeat transparent;
}

a.moinsContact:link, a.moinsContact:active, a.moinsContact:visited {
background:url('/multimedia/images/img_structures/icon_moins_officiel.gif') top left no-repeat transparent;
display:block;
width:20px;
height:20px;
bottom:7px;
left:453px;
position:absolute;
}
a.moinsContact:hover{
background:url('/multimedia/images/img_structures/icon_moins_officiel_over.gif') top left no-repeat transparent;
}


.middle_right ul.contact li a {
color:#0099CC;
}

.gallery_section:hover {
background:url("/multimedia/images/img_structures/bg_photos_home_officiel_over.gif") no-repeat scroll left bottom transparent;
}

.agendaitemhover{
background:url("/multimedia/images/img_structures/agenda_divider__officiel_hover.gif") no-repeat scroll 0 bottom transparent !important;
background-color: #d5d3d1!important;
}

.spectacles p a:hover {
color:#7d695c!important;
}


#inner_left ul li a:hover {
color:#7d695c;
}


.emploiHome a{
color:#303030;
} 
.emploiHome a:hover{
color:#7d695c;
} 


.mid ad_box a:hover{
#7d695c
} 

#navig li:hover ul.subul li a:hover span{
background:url(/multimedia/images/img_structures/arrow_brown.gif) no-repeat scroll 0 4px transparent !important;
margin-top:-2px;
margin-left:-2px;
} 

#navig li:hover ul.subul li.plein:hover{
background-color:#3c3837 !important;
}


.actuhomehovertop{
background:url("/multimedia/images/img_structures/actuality_top_hover_officiel.gif")  no-repeat 0 0 !important;
}
.actuhomehoverbottom{
background:url("/multimedia/images/img_structures/actuality_bottom_hover_officiel.gif")  no-repeat 0 bottom !important;
}


a, a:link, a:visited, a:active {
color:#7d695c;
}

a:hover {
color:#7d695c;
}

.breadcrumb, .breadcrumb a:link, .breadcrumb a:active, .breadcrumb a:visited {
color:#303030;
}

.breadcrumb a:hover {
color:#7d695c;
}

#inner_right .content_sec h4 {
color:#645F5F;
}

#guichetIndexAll li a:hover {
color:#7d695c;
}

#article_content li {
background:url("/multimedia/images/img_structures/puce23_brun.gif") no-repeat scroll 0 2px transparent;
}


#inner_right .content_sec h2 {
color:#645F5F;
font-size:16px;
font-weight:bold;
margin-bottom:5px;
margin-top:0;
padding-bottom:0;
padding-left:0;
}


#inner_right #article_content .encadreUnNew ul li {
background:url("/multimedia/images/img_structures/puce23_brun.gif") no-repeat scroll 0 2px transparent;
}

 #inner_right .middle_right.map ul li{
	 background:url(/multimedia/images/img_structures/puce_guichet.gif) 2px 0px no-repeat;
}
#inner_right .middle_right.map ul li a {
	color: #464645;
}
 #inner_right .middle_right.map ul li a:hover {
	color: #7d695c;
}

#teaserSaviez ul li a:hover {
    color: #7d695c;
}


.box_container .outer .ad_box p a:hover {
      color: #7d695c;
}
/* end css */